# Generated by Django 4.2 on 2023-06-09 10:58

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("missions", "0009_mission_reimburse_amount_mission_total_expenditure"),
    ]

    operations = [
        migrations.AddField(
            model_name="proof",
            name="description",
            field=models.TextField(blank=True, null=True),
        ),
    ]
